ELSA-2015-1457

ELSA-2015-1457 - gnutls security and bug fix update

Type:SECURITY
Severity:MODERATE
Release Date:2015-07-28

Description


[2.8.5-18]
- fix CVE-2015-0282 (#1198159)
- fix CVE-2015-0294 (#1198159)

[2.8.5-17]
- Corrected value initialization in mpi printing (#1129241)

[2.8.5-16]
- Check for expiry information in the CA certificates (#1159778)

[2.8.5-15]
- fix issue with integer padding in certificates and keys (#1036385)


Related CVEs


CVE-2014-8155
CVE-2015-0282
CVE-2015-0294

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) gnutls-2.8.5-18.el6.src.rpm9089cb7acb5cda5158302d7fb8d3645eELSA-2017-0574
gnutls-2.8.5-18.el6.i686.rpme8221cd30aa261aabb442b9e9c33e60eELSA-2017-0574
gnutls-devel-2.8.5-18.el6.i686.rpm63713f7300a3ac6031364ef9100711d6ELSA-2017-0574
gnutls-guile-2.8.5-18.el6.i686.rpm87a279aa555217458dcb3ec5c0d9a88dELSA-2017-0574
gnutls-utils-2.8.5-18.el6.i686.rpm6a491675ef78954e07aa5e8ad7b9e0dbELSA-2017-0574
Oracle Linux 6 (x86_64) gnutls-2.8.5-18.el6.src.rpm9089cb7acb5cda5158302d7fb8d3645eELSA-2017-0574
gnutls-2.8.5-18.el6.i686.rpme8221cd30aa261aabb442b9e9c33e60eELSA-2017-0574
gnutls-2.8.5-18.el6.x86_64.rpm4373039ddf16a801fef2b86529d3006bELSA-2017-0574
gnutls-devel-2.8.5-18.el6.i686.rpm63713f7300a3ac6031364ef9100711d6ELSA-2017-0574
gnutls-devel-2.8.5-18.el6.x86_64.rpmd87c9c786144b5be082881bfa138aff6ELSA-2017-0574
gnutls-guile-2.8.5-18.el6.i686.rpm87a279aa555217458dcb3ec5c0d9a88dELSA-2017-0574
gnutls-guile-2.8.5-18.el6.x86_64.rpmd77771914ff69372c3a82d2ee69f6651ELSA-2017-0574
gnutls-utils-2.8.5-18.el6.x86_64.rpm66d195e77b56573a4aaf07cb5f40fadcELSA-2017-0574



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete